## treuchtlingen-ca 0.2014.08.19

=== debian/changelog ===
treuchtlingen-ca (0.2014.08.19-1) unstable; urgency=low

  * Initial release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Tue, 19 Aug 2014 15:31:31 +0200
