## treuchtlingen-ca 0.2016.02.02

=== debian/changelog ===
treuchtlingen-ca (0.2016.02.02-2) unstable; urgency=medium

  * Fixed deleting of "old" CAs in /etc/ca-certificates.conf

 -- Sven Velt <sven.velt@treuchtlingen.de>  Tue, 02 Feb 2016 15:20:10 +0100

treuchtlingen-ca (0.2016.02.02-1) unstable; urgency=medium

  * Old CAs moved to old/
  * New CAs (Root, VPN, Server)

 -- Sven Velt <sven.velt@treuchtlingen.de>  Tue, 02 Feb 2016 14:54:10 +0100

treuchtlingen-ca (0.2015.06.03-1) unstable; urgency=medium

  * New CAs:
    - treuchtlingen.de/CA_Root
    - treuchtlingen.de/CA_Default
    - treuchtlingen.de/CA_VPN

 -- Sven Velt <sven.velt@treuchtlingen.de>  Wed, 03 Jun 2015 14:18:10 +0200
