=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,11 @@
 
 
 override_dh_install:
-	cp -a $(CURDIR)/Treuchtlingen_CA.crt			$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/
+	cp -a $(CURDIR)/old/Treuchtlingen_CA.crt		$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/old/
+	cp -a $(CURDIR)/old/Treuchtlingen_CA_Root.crt		$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/old/
+	cp -a $(CURDIR)/old/Treuchtlingen_CA_Default.crt	$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/old/
+	cp -a $(CURDIR)/old/Treuchtlingen_CA_VPN.crt		$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/old/
+	cp -a $(CURDIR)/Treuchtlingen_CA-2016_Root.crt		$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/
+	cp -a $(CURDIR)/Treuchtlingen_CA-2016_Server.crt	$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/
+	cp -a $(CURDIR)/Treuchtlingen_CA-2016_VPN.crt		$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/
