## treuchtlingen-ca 0.2017.08.15

=== debian/changelog ===
treuchtlingen-ca (0.2017.08.15-1) unstable; urgency=medium

  * New CAs:
    - Treuchtlingen_CA-2017_User.crt

 -- Sven Velt <sven.velt@treuchtlingen.de>  Tue, 15 Aug 2017 14:46:14 +0200
