=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,5 @@
 	cp -a $(CURDIR)/Treuchtlingen_CA-2016_Root.crt		$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/
 	cp -a $(CURDIR)/Treuchtlingen_CA-2016_Server.crt	$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/
 	cp -a $(CURDIR)/Treuchtlingen_CA-2016_VPN.crt		$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/
+	cp -a $(CURDIR)/Treuchtlingen_CA-2017_User.crt		$(CURDIR)/debian/treuchtlingen-ca/usr/share/ca-certificates/treuchtlingen.de/
