## treuchtlingen-ca 0.2025.11.04

=== debian/changelog ===
treuchtlingen-ca (0.2025.11.04-1) unstable; urgency=medium

  * Update to recent debian packaging standards
  * Added new 2025 Server CA

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 04 Nov 2025 18:59:40 +0100
