## treuchtlingen-ca 0.2026.02.09

=== debian/changelog ===
treuchtlingen-ca (0.2026.02.09-1) trixie bookworm bullseye buster stretch wheezy excalibur deadalus chimera beowulf ascii bionic focal jammy kinetic; urgency=medium

  * Added a README
  * Put distros to upload to in changelog

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 09 Feb 2026 11:49:29 +0100

treuchtlingen-ca (0.2025.11.04.2-1) unstable; urgency=medium

  * Remove root Cert from 2025 server cert

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 04 Nov 2025 19:32:27 +0100
