=== debian/control ===
Source: treuchtlingen-ca
Section: net
Priority: optoptional
Maintainer: Sven Velt <sven.velt@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2

Package: treuchtlingen-ca
Architecture: all
Depends: ${misc:Depends}, ca-certificates
Description: Certificates used in Treuchtlingen
 At the moment only the certificate of our Certification Authority (CA)
